@media (min-width: 1550px) {
    .store-info .help .hide {
        left: 0;
    }
}
@media (max-width: 1940px) {
    #banners-fixed-left, #banners-fixed-left .fixed, #banners-fixed-right, #banners-fixed-right .fixed {
        position: static;
        left: auto;
        right: auto;
        top: auto;
        bottom: auto;
        margin: 0;
    }
    #banners-fixed-left, #banners-fixed-right {
	margin-top: 1em;
	width: 100%;
	text-align: center;
    }
    #banners-fixed-left .fixed, #banners-fixed-right .fixed {
	width: 160px;
	margin: 0 auto;
    }
}

@media (min-width: 1500px) {
    #product-info, #product-header {
        width: 42%;
    }
    #gallery.col-special {
        width: 53%;
        margin-right: 5%;
    }
    #product-header .states {
        left: -138%;
    }
}

@media (min-width: 1400px) {
    #icon-header {
        right: 10%;
    }
}

@media (max-width: 1024px) {
    .text iframe, .text img, #product-detail img, #product-detail iframe {
        max-width: 100% !important;
        height: auto !important;
    }
}
@media (max-width: 900px) {
    #saleofday-detail .col-5, #saleofday-detail .col-7 {
        width: 100%;
    }
    #saleofday-detail .col-7 {
        margin-bottom: 0.5em;
    }
}
@media (max-width: 800px) {
    #banners-fixed-left, #banners-fixed-right {
        display: none;
    }
    #nav-subcategories .col-image {
        width: 15%;
    }
    #nav-subcategories .col-image img {
        max-width: 30px !important;
    }
    #saleofday .col-5, #saleofday .col-7, #auctionbanner .col-5, #auctionbanner .col-7 {
        width: 100%;
    }
    #saleofday .col-7, #auctionbanner .col-7 {
        text-align: center;
    }
}
@media (max-width: 641px) {
    body {
        font: 12px/1.45 sans-serif;
    }
    *:after, *:before {
        border: 0 solid !important;
    }
    .listing-products .add-product, *:after, *:before, .listing-products .item .add-product, #nav-top ul, #nav-top li {
        position: relative !important;
        left: auto !important;
        top: auto !important;
        right: auto !important;
        bottom: auto !important;
    }
    .wrapper {
        margin: 0;
        padding: 0;
    }
    .listing-products .in-basket, #visited-products, .icon-header, #goods-in-trade, .banners, .sorter, #params, #nav-top, #modal.modal-buy, .modal-overlay, #col-left, #form-search, #modal-login, #filter-model .icon, #order .listing-table img, #on-page-select label, #most-wanted, #sorter, .prices .taxless-price, #basket-logos, #form-search, .add-product .dropdown ul, #breadcrumbs .divider, #nav-skiplink a em, #nav-top, #nav-categories li.no-selected.level-0:hover .sub {
        display: none;
    }
    #search-product {
        display: none !important;
    }
    #nav-skiplink {
        display: inline-block !important;
    }
    .listing-table h2.main, .listing-table p.description {
        width: auto;
    }
    #nav-skiplink .skip-basket .btn {
        padding: 0.65em;
    }
    .container {
        min-width: 92%;
        max-width: 92%;
        width: 92%;
        padding: 5px 2% 100px;
        margin: 0 2%;
    }
    .col, .tabs .tab, .listing-products .item {
        width: 100% !important;
        margin: 0 !important;
        padding: 0 !important;
    }
    #header {
        background-color: #ffffff;
        clear: none;
        display: inline-block;
        float: left;
        width: 90% !important;
        padding: 0.5em 5% !important;
        margin-bottom: 0.25em;
    }
    #logo {
        width: 30% !important;
        display: inline-block;
        float: left;
    }
    #logo a, #logo img {
        float: left;
        display: inline-block;
        max-width: 100%;
    }
    #filter-range {
        margin: 1em 2.5% !important;
        float: left;
        display: inline-block;
        width: 95% !important;
    }
    #filter-tags li {
        width: 46% !important;
        margin: 0.25em 2% !important;
    }
    #filter-tags .col-special {
        width: auto !important;
        margin: 0.25em 2% !important;
    }
    #filter-tags label.col-special {
        margin-top: 0.5em !important;
        margin-bottom: 0.5em !important;
    }
    #filter-footer {
        margin: 0.25em 5% !important;
        width: 90% !important
    }
    #product-tabs {
        margin-top: 1em;
    }
    .tabs .tab, .articles > .bg-white {
        padding: 0.25em 5% !important;
        width: 90% !important
    }
    #homepage-products .tab {
        padding: 0em 0% !important;
        width: 100% !important;
        background-color: #ffffff;
    }
    #nav-footer li, #quick-contact, #nav-footer-top li {
        margin: 0.25em 10% !important;
        width: 80% !important
    }
    #form-search, #col-left, #nav-top, .modal {
        background-color: #ffffff;
        position: absolute;
        margin: 0;
        left: auto;
        top: 2.5em;
        right: 0;
        z-index: 1001;
        width: 90% !important;
        padding: 0.5em 5% !important;
    }
    #nav-top, #col-left {
        top: 3em;
    }
    #search-product, #nav-user li, #nav-top li, #nav-top ul, #nav-top li a.basket, .page.product, #nav-eshop .tab {
        position: relative;
        top: auto;
        left: auto;
        clear: both;
        display: inline-block;
        float: left;
        width: 100% !important;
        padding: 0 !important;
        -webkit-border-radius: 0 !important;
        border-radius: 0 !important;
    }
    #search-product {
        position: absolute;
        top: 98px;
        left: 0;
        z-index: 1100;
    }
    #nav-user {
        float: left !important;
        line-height: 1em;
    }
    #nav-user a {
        width: 90% !important;
        padding: 0.5em 5%;
        float: left;
        display: inline-block;
    }
    #nav-top li a, #nav-top li a.basket strong, #gallery {
        line-height: 1.35em !important;
        border: 0 solid !important;
        width: 90% !important;
        padding: 0.5em 5% !important;
    }
    #order, .content-list > .bg-white, .page, #order .listing-table .item, #row-product, #product-info .add-product {
        width: 95% !important;
        padding: 0.5em 2.5% !important;
        margin-top: 0.5em !important;
    }
    .page, .content-list > .bg-white, .page.product {
        margin-top: 0 !important;
    }
    #nav-top li a.basket {
        padding: 0 !important;
    }
    #nav-top li#ajax-basket, #nav-top li#account, #nav-top li#second-domain {
        border-top: 1px solid #ffffff;
    }
    .btn-back, #nav-top li a .icon {
        display: none;
    }
    #ajax-basket:hover .hide, .quantity-change .btn, #nav-top ul.sub, #nav-top li:hover ul.sub, #order .listing-table .item p {
        display: none !important;
    }
    .product-detail .col-3 {
        width: 25% !important;
    }
    .product-detail .col-9 {
        width: 75% !important;
    }
    .product-detail .col-11 {
        width: 90% !important;
    }
    #order .listing-table .item .main .col-9 {
        width: 90% !important;
    }
    #order .listing-table .item .col-1:last-child {
        position: absolute;
        right: 0;
        top: 0.3em;
    }
    #breadcrumbs {
        margin: 0 !important;
    }
    #breadcrumbs a {
        background-color: #0c81c6;
        border-color: #0c81c6;
        color: #ffffff;
        padding: 0.25em 0.5em;
        display: inline-block;
        float: left;
        margin-bottom: 0.5em !important;
        margin-right: 0.5em !important;
    }
    #breadcrumbs .last {
        display: none;
    }
    #header {
        height: auto;
        padding: 0; 
    }
    #nav-skiplink, #btn-compare {
        position: absolute;
        top: 0;
        right: 1px;
        z-index: 20;
    }
    #btn-compare a {
        padding: 0.5em 0.5em;
        font-size: 1em;
    }
    #btn-compare {
        top: 4em;
    }

    #page-detail #btn-compare {
        right: -2%;
        top: -3em;
    }
    .listing-products .item, .listing-products .item:hover, .listing-products .inner, .listing-products .inner:hover {
        border: 0 solid !important;
        min-height: inherit;
        height: auto !important;
    }
    .listing-products .inner, .listing-products .inner:hover {
        padding-top: 9px;
        padding: 9px 2.5%;
        display: inline-block;
        width: 95%;
        height: 130px;
        overflow: hidden;
        position: relative;
    }
    .modal .listing-products .inner, .modal .listing-products .inner:hover {
        height: auto;
    }
    .modal .listing-products .add-product, .modal .listing-products .product-view, .listing-products .product-view, .listing-products .add-product {
        clear: none;
        float: right;
        height: auto;
        overflow: unset;
        width: 65%;
    }
    .listing-products .image {
        position: absolute;
        width: 30% !important;
        left: 2.5% !important;
        top: 3em;
        margin: 0;
        overflow: hidden;
    }
    .modal .listing-products .image {
        top: 0.5em;
    }
    .listing-products .description {
        position: inherit;
        padding: inherit;
    }
    .listing-products .store-info {
        position: absolute;
        left: 2.5%;
        top: 1em;
        width: 30% !important;
    }
    .listing-products .add-product {
        padding-top: 0.25em;
        margin: 0;
    }
    .listing-products .product-view.margin-2-0 {
        margin: 0;
    }
    .listing-products .image-wrap {
	position: static !important;
    }
    .listing-products .image-wrap .states {
	top: 3.5em;
    }
    .listing-products .add-product .col-6.pull-right {
        width: 50% !important;
    }
    .listing-products .add-product .col-6.pull-right .col-5 {
        width: 25% !important;
    }
    .listing-products .add-product .col-6.pull-right .col-7 {
        width: 75% !important;
    }
    .listing-table .states {
        left: 0;
        right: auto;
        width: auto;
    }
    .listing-products .states {
        top: 0;
    }
    #page-compare #products .listing-products h2.main, #page-compare #products .listing-products .inner > .col-12, #page-compare #products .listing-products .inner .link-compare {
        width: 65% !important;
        float: right !important;
    }
    #heureka-availability {
        font-size: 0.95em;
    }
    #summary {
        font-size: 0.9em;
    }
    #summary .final-price .price {
        font-size: 1.15em;
    }
    #order .listing-table .item p, #nav-choose li, .listing-products .add-product > .col-7, .listing-products .add-product > .col-5 {
        width: 50% !important;
    }
    #form-search .col-11, #col-left, #nav-top, .modal {
        width: 75% !important;
    }
    #heureka-availability .availability-text {
        width: 65% !important;
    }
    #order .listing-table .item .col-2, #order .listing-table .item .col-1 {
        width: 33.222% !important;
    }
    #form-search .col-1 {
        width: 25% !important;
    }
    #nav-subcategories li {
        margin: 0em 1% 0.25em !important;
        width: 47% !important;
    }
    #nav-subcategories li:nth-child(4n+1) {
        clear: none;
    }
    #nav-subcategories li:nth-child(2n+1) {
        clear: both;
    }
    #heureka-availability .calendar {
        float: right !important;
    }
    #order .listing-table .item .col-1 {
        margin-bottom: 1em !important;
    }
    .modal {
        -webkit-box-shadow: 0px 0px 2px #aaaaaa;
        box-shadow: 0px 0px 2px #aaaaaa;
        border: 1px solid #444444;
    }
    #modal-login {
        z-index: 1020;
    }
    .modal h2.title {
        font-size: 1.15em;
    }
    .modal .item.main h3.main {
        font-size: 1em;
        float: left;
        width: 70%;
    }
    .modal .item.main .image {
        float: right;
        width: 25%;
    }
    .modal-btn {
        margin-top: 0.5em !important;
    }
    .modal-btn .btn {
        width: 90%;
        text-align: center;
        padding: 0.815em 5%;
        font-size: 1em;
    }
    .close-fixed {
        right: 34px !important;
    }
    #page-compare .listing-products .item form {
        position: static;
    }
    #order .listing-table .item-present .col-10, #listing-presents .col-10 {
        width: 80% !important;
    }
    #order .listing-table .item-present .col-2, #listing-presents .col-2 {
        width: 20% !important;
    }
    .listing-products ul.item-counter {
        width: 100%;
        position: relative !important;
        left: auto !important;
        right: auto !important;
        top: auto !important;
        bottom: auto !important;
        margin-bottom: 1em;
    }
    .listing-products ul.item-counter li {
        float: none !important;
    }
    #saleofday, #auctionbanner {
        margin: 1em 0 !important;
    }
    #saleofday .col-block.padding-1, #auctionbanner .col-block.padding-1 {
        padding: 1em !important;
        display: inline-block;
        width: auto !important;
    }
    #saleofday .margin-1-0.no-margin-top, #auctionbanner .margin-1-0.no-margin-top {
        margin-bottom: 1em !important;
    }
    #saleofday .col-4, #auctionbanner .col-4, #auction .col-5 {
        width: 35% !important;
    }
    #saleofday .col-8, #auctionbanner .col-8, #auction .col-7 {
        width: 65% !important;
    }
    #saleofday .col-6, #auctionbanner .col-6, #auction .col-6, .product-codes .col-3, .store-info .col-5, .store-info .col-7 {
        width: 50% !important;
    }
    .saleofday-detail {
        float: right;
        width: 100%;
        margin: 0 0 0.5em 0 !important;
    }
    .saleofday-detail .main, .saleofday-detail .main-sale {
        padding: 0.2em 0 !important;
    }
    #saleofday-detail .col-5 {
        width: 40% !important;
    }
    #saleofday-detail .col-7 {
        width: 60% !important;
    }
    #saleofday-detail .col-7 {
        margin-bottom: 0 !important;
    }
    #branch-info {
        width: 95% !important;
        padding: 0 2.5% !important;
    }
    #branch-info .col-4 {
        width: 25% !important;
    }
    #branch-info .col-11 {
        width: 90% !important;
    }
    .detail-buy-form {
        width: auto !important;
        display: block !important;
        padding: 0.5em !important;
    }
    .homepage-banners .item {
        margin-right: 1.5% !important;
        width: 48.5% !important;
        padding-bottom: 2.5em !important;
        margin-bottom: 0.5em !important;
        margin-left: -2px !important;
        overflow: hidden;
    }
    .listing-producers .item {
        width: 50% !important;
        margin-bottom: 0.5em !important;
    }
    #listing-images .col-3 {
        width: 25% !important;
    }
    .infohr {
        margin: 1em 0 0 0 !important;
    }
    #auction .help .hide {
        width: 250px;
        right: auto !important;
        left: 0 !important;
    }
    .listing-products .stars-rating {
        position: relative;
        right: auto;
        top: auto;
    }
    #forum .col-6 {
        margin-bottom: 0.5em !important;
    }
    #product-header .states {
        position: relative;
        left: auto;
        top: auto;
        right: auto;
        bottom: auto;
    }
}
@media (min-width: 480px) and (max-width: 641px) {
    #goods-in-trade {
        display: inline-block !important;
        font-size: 1.25em;
        left: 35%;
        text-align: center;
        top: 40px;
        width: 65%;
    }
    #form-search, #col-left, #nav-top, .modal {
        width: 55% !important;
    }
}
@media (min-width: 500px) and (max-width: 641px) {
    #goods-in-trade {
        display: inline-block !important;
        font-size: 1.15em;
        left: 35%;
        text-align: center;
        top: 60px;
    }
    #form-search, #col-left, #nav-top, .modal {
        width: 45% !important;
    }
    #modal.modal-buy {
        left: 27%;
        top: 96px;
    }
}
@media (max-width: 500px) {
    #modal.modal-buy {
        left: 8%;
        top: 96px;
    }
    #saleofday .col-4, #saleofday .col-8, #auctionbanner .col-4, #auctionbanner .col-8 {
        width: 100% !important;
    }
}
@media (max-width: 400px) {
    #saleofday-detail .col-5, #saleofday-detail .col-7 {
        width: 100% !important;
    }
    #saleofday-detail .col-7 {
        margin-bottom: 0.5em !important;
    }
}
@media (max-width: 350px) {
    #nav-subcategories .col-image {
        display: none;
    }
}
@media (min-width: 1024px) {
    #form-search, #col-left, #nav-top {
        display: inline-block !important;
    }
}
@media (min-width: 641px) and (max-width: 1024px) {
    .wrapper {
        margin: 0.25em 1% 0;
    }
    .container {
        min-width: 98%;
        max-width: 98%;
        width: 98%;
        padding: 5px 1% 100px;
        margin: 0;
    }
    .listing-products .item {
        width: 33.2222%;
        clear: none;
    }
    .product-slider.listing-products .item {
        width: 49.5%;
    }
    .listing-table .item {
        width: 100%;
    }
    .bx-controls-direction {
        display: none !important;
    }
    #form-search, #col-left, #nav-top {
        display: inline-block !important;
    }
    .listing-products .item:nth-child(4n+1), #params .input-checkbox:nth-child(6n+1), .product-slider.listing-products .item:nth-child(3n+1) {
        clear: none;
    }
    .listing-products .item:nth-child(3n+1), #params .input-checkbox:nth-child(4n+1), .product-slider.listing-products .item:nth-child(2n+1) {
        clear: left;
    }
    #col-left {
        width: 25%;
    }
    #content.col-special {
        width: 74%;
    }
    #filter-tags li, #filter-tags .col-special {
        width: 47%;
        margin-left: 3%;
    }
    #filter-tags .col-stocked .col-5, #filter-tags .col-stocked .col-7 {
        width: 100%;
    }
    #params .col-2 {
        width: 23%;
    }
    #nav-top {
        z-index: 20;
    }
    #nav-top li.level-0 {
        font-size: 0.85em;
    }
    #nav-top li.level-0 a {
        padding: 0.25em 0.5em;
    }
    #form-search, #goods-in-trade, #search-product {
        left: 33%;
    }
    #product-info .add-product > .col {
        width: 100%;
    }
    #form-newsletter div.col-4 {
        width: 65%;
    }
}
@media (max-width: 1100px) {
    #nav-categories li.not-selected.level-0:hover .sub {
        width: 200%;
    }
    #nav-categories li.not-selected.level-0 .sub li {
        width: 48%;
    }
}

@media (max-width: 480px) { 
    .pp_pic_holder.pp_default { width: 90%!important; left: 5%!important; overflow: hidden; position: fixed !important; top: 25px !important; -webkit-backface-visibility: hidden; }
    div.pp_default .pp_content_container { min-height: 200px; }
    div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
    div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
    div.ppt { margin-left: 17px !important; margin-right: 17px !important; width: auto !important; }
    .pp_content { width: 100%!important; height: auto!important; }
    .pp_fade { width: 100%!important; height: 100%!important; }
    a.pp_expand, a.pp_contract, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
    .pp_hoverContainer { display: block !important; width: 100% !important; height: 100% !important; }
    #pp_full_res { text-align: center !important; }
    #pp_full_res img { width: auto !important; max-width: 100%!important; height: auto!important; max-height: 310px !important; }
    .pp_details { width: 100%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important; }
    .pp_content_container .pp_details { position: static !important; }
    a.pp_close { right: 2%!important; top: 10px!important; z-index: 100000000 !important; }
    div.pp_default a.pp_arrow_previous, div.pp_default a.pp_arrow_next { background: url('/assets/prettyPhoto/images/prettyPhoto/default/sprite_prev.png') center center no-repeat; height: 30px !important; width: 30px !important; margin: 4px 0.5em 0 0 !important; border:1px solid #cccccc; border-radius:15px; -webkit-border-radius:15px; }
    div.pp_default a.pp_arrow_next { background: url('/assets/prettyPhoto/images/prettyPhoto/default/sprite_next.png') center center no-repeat; }
}
@media (max-width: 480px) and (max-height: 440px) {
    #pp_full_res img { max-height: 205px !important; }
}
